» Ubuntu » パッケージ

Error

two or more packages specified (libmono-microsoft-build-framework4.0-cil quantal)